@import url('screen.css');

@import url('forms.css');

@import url('lightbox.css');

@import url('mainmenu.css');

@import url('stylesheet.css');



/* BASE HTML5 ready reset and base css styles

-------------------

===================

BaCSS v0.1

===================

-------------------

html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)

v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark

html5doctor.com/html-5-reset-stylesheet/

 

Some base styling from Paul Irish's HTML5 Boilerplate: http://github.com/paulirish/html5-boilerplate/blob/master/css/style.css

Table styling from SenCSS: http://sencss.kilianvalkhof.com/

 

*/

html, body, div, span, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

abbr, address, cite, code,

del, dfn, em, img, ins, kbd, q, samp,

small, strong, sub, sup, var,

b, i,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section, summary,

time, mark, audio, video {

	background: transparent;

	border: 0;

	font-size: 100%;

	margin: 0;

	outline: 0;

	padding: 0;

	vertical-align: baseline; 

}



/* Base Elements */

article, aside, details, figcaption, figure,

footer, header, hgroup, menu, nav, section { display: block; }

 

html {

	-webkit-font-smoothing: anti-aliased;

	overflow-y: scroll; 

}

 

table {

	font-size: inherit;

	font: 100%; 

}

 

body, select, input, textarea { color: #444; }

 

body {

	background:#fff;

	color:#818285;

	font:14px/1.5 'HelveticaNeueLight', sans-serif;

	margin:0 auto;

}



/* Block elements */

h1, h2, h3, h4, h5, h6 {

	color: #acc937;

	font:22px/1 'HelveticaNeueMedium', sans-serif;

	font-weight:normal;

	line-height:1.25;

	margin:0.8em 0 0;

}

 

h1 { font-size:40px;margin:0.8em 0; }

 

h2 { }

 

h3 { background:url(/images/internal-heading-bg.jpg) no-repeat scroll 0 0; color: #7A7C7F; font-size: 17px; margin:10px 0; padding: 10px 0 10px 20px;}



h4 { font-family:'HelveticaNeueLight',sans-serif;font-size: 16px; margin-top:30px; }

 

h5 { font-size: 16px; }

 

h6 { font-size: 16px; }



p {

	color: #818285;

	margin-bottom: 0.8em;

}



pre {

	background: #F4F5F1;

	border: 1px solid #E4E7DD;

	margin-bottom: 0.8em;

	padding: 15px;

	white-space: pre;

	word-wrap: break-word; 

}



ul {

	list-style-type: disc;

	margin: 0 0 0.8em 2.5em; 

}

 

ol {

	list-style-type: decimal;

	margin: 0 0 0.8em 2.5em; 

}

 

blockquote {

	background: #F4F5F1;

	border: 1px solid #E4E7DD;

	font-style: italic;

	margin: 0.8em 0;

	padding: 10px; 

}

 

	blockquote p { margin-bottom: 0; }

	

dl {

	background: #F4F5F1;

	padding: 10px; 

}



dt { font-weight: bold; }

 

dd {

	font-size: 13px;

	margin-bottom: 1em; 

}



hr {

	background: #DDD;

	background: -moz-linear-gradient(left center, rgb(255,255,255) 0%, rgb(187, 187, 187) 25%, rgb(187, 187, 187) 75%, rgb(255,255,255) 100%);

	background: -webkit-gradient(linear, left top, right top, color-stop(0, rgb(255,255,255)), color-stop(0.25, rgb(187, 187, 187)), color-stop(0.75, rgb(187, 187, 187)), color-stop(1, rgb(255,255,255)));

	border: 0;

	height: 1px;

}



/* Inline elements */

b, strong, th { font-weight: bold; }

 

i, em { font-style: italic; }

 

a { color: #818285; }

 

	a:hover, a:active, a.selected {

		color: #acc937;

		outline: none;

		text-decoration: none; 

	}

 

	a:link { -webkit-tap-highlight-color: #acc937; }

 

small { font-size: 0.8em; }

 

sub {

	font-size: smaller;

	vertical-align: sub; 

}

 

sup {

	font-size: smaller;

	vertical-align: super; 

}

 

cite {

	color: #666;

	font-size: 13px;

	font-style: normal;

	font-weight: normal; 

}

 

pre, code, kbd, samp, tt, var { font: 12px "Monaco", "Inconsolata", "Courier New", Courier, monospace; }

 

code, kbd, samp, tt, var { background: rgba(0, 0, 0, 0.15); }

 

abbr, time {

	color: #ed6617;

	cursor: help; 

}



/* Tables */

table {

	border-collapse: collapse;

	border-spacing: 0;

	margin: 0 0 1.5em;

	padding: 0; 

}

 

caption {

	font-style: italic;

	text-align: left; 

}

 

tr.alt td { background: #eee; }

 

td {

	padding: 0.333em;

	vertical-align: middle; 

}

 

th {

	font-weight: 700;

	padding: 0.333em;

	vertical-align: middle; 

}



.left { float: left !important; }

 

img {

	border:0 none;

}



img.left { margin: 0 1em 1em 0; }

 

.right { float: right !important; }

 

img.right { margin: 0 0 1em 1em !important; }

 

.clear { clear: both; }

 

.clearfix {

	overflow: hidden;

	zoom: 1; 

}



/* CUSTOM SITE OVERRIDES */



header {margin:40px 0 0;}

#logo { background:url(../images/peachgrove-logo.jpg) no-repeat scroll 0 0;height:100px;margin: 0 15px 15px 0;vertical-align:bottom;}

#logo a {display:block;outline:none;padding:40px 0 40px 360px;text-decoration:none;}

#hero { height: 275px;margin:0 0 40px;}

nav {

	background:url(/images/menu-bg.png) no-repeat scroll 0 0;

	height:53px;

	margin:0 0 20px;

}

#content-left h1 { margin:0;}

#content-middle p { margin-right:20px;}

#spotlights {margin:40px 0;}

.spotlight { background:url(../images/spotlight-bg.png) left top scroll no-repeat;}

.spotlight h2 {background:url(../images/go-btn.png) 265px 0 scroll no-repeat; margin:5px 0 0; text-align:center; }

.spotlight h2 a, .spotlight h3 a { color:#fff; display:block; text-decoration:none; }

.spotlight h3 { background: none; margin: 0; padding: 0; text-align: center; }

.spotlight p {background:#e8e8e8; margin:0; padding:0; width:303px;}

.button { background:url(/images/enquire-btn.png) no-repeat scroll 0 0; color:#fff; cursor:pointer; display:block; padding:10px 40px; text-decoration:none;}

.button:hover { color:#fff;}

#internal-gallery { margin:20px 0;}

#internal-gallery .thumb { height:105px;}

#google-map { margin:20px 0;}

.map-link { display:block; line-height:130px;}

#footer-wrapper { background:#e8e8e8;height:140px;margin:20px 0 0;padding:30px 0;}

footer {}

.footersitelinks {font-size:13px;text-decoration: none;}

